IDEA 4.5 and WebLogic 8.1 Integration

Has anyone got a clue about the 'error' which pops up when launching a WebLogic instance from IntelliJ 4.5 ? The servers gets up and running although following error always appears :
java.lang.SecurityException: Invalid Subject: principals=[Sven, Administrators]
Tried to pass the correct credentials using WLS_USER and WLS_PW as environment variables, but to no avail...
While launching the server through a dos box using the same startup script, no error whatsoever is shown.

Thanks,

Svn

1 comment
Comment actions Permalink

Downloaded version 4.5.1 build 2235 and the problem seems to be vanished !

Thanks guys and keep up the good work !!

0

Please sign in to leave a comment.